## javax.persistence
Interface PersistenceUnitUtil

All Superinterfaces:
  PersistenceUtil

    public interface PersistenceUnitUtil

extends PersistenceUtil

Method Summary
`java.lang.Object` `getIdentifier(java.lang.Object entity)`
`boolean` `isLoaded(java.lang.Object entity)`
`boolean` `isLoaded(java.lang.Object entity, java.lang.String attributeName)`

Method Detail

### isLoaded

    boolean isLoaded(java.lang.Object entity,
                     java.lang.String attributeName)

  Specified by:
    `isLoaded` in interface `PersistenceUtil`

### isLoaded

    boolean isLoaded(java.lang.Object entity)

  Specified by:
    `isLoaded` in interface `PersistenceUtil`

### getIdentifier

    java.lang.Object getIdentifier(java.lang.Object entity)